.acf-input-wrap input[type="text"],
.acf-input-wrap input[type="email"],
.acf-input-wrap input[type="number"],
.acf-input-wrap input[type="date"],
.acf-field-textarea textarea,
.select2-selection__rendered {
	background: #fafafa;
	padding: 10px;
	border-radius: 7px;
	border: 2px solid #cacaca;
}
.acf-form-submit .acf-button {
	border-radius: 7px;
	background: var(--theme-color2);
	color: #fff;
	font-size: 16px;
	padding: 7px 15px;
	font-weight: bold;
	transition: all 0.3s ease;
}
.acf-form-submit .acf-button:hover {
	background: var(--theme-color4);
	transform: translateY(-2px);
}
.acf-label label {
	font-weight: bold !important;
	font-size: 14px;
	color: var(--theme-color2);
}
.select2-selection__rendered {
	padding: 5px 10px;
}
.select2-container--default .select2-selection--single {
	border: none !important;
	margin-bottom: 20px;
}